Setup2

Version:

  • OKC V 6.0 (or higher)

  • M1plus 6.3 (or higher)


Setup Data

The knitting program consists of:

  • Sintral program (*.sin)

  • Jacquard program (*.jac)

  • Information about production:

    • Specification of the stitch length

    • Distance between yarn carriers and fabric selvedge

    • Carriage Speed...

You can handle this information about production as follows:

  • define it with every pattern anew

  • define it in a separate file which you can reuse with every pattern
    This file is called Setup file

Your advantages working with a setup file:

  • The setup-data are centralized in one setup-file

  • Clear operation of all setup data on the machine.

  • Clear separation of variable pattern parameters and constant Sintral knitting specifications.

  • All the parameters that are relevant when knitting-in the pattern are located in the setup file.

  • The complete pattern (Sintral, Jacquard, Setup) can be transferred to another machine.
    You can reduce the machine set-up time of the pattern by this.

  • The Setup file can be applied to other pattern.
    You can reduce the machine set-up time of the pattern by this.


Background

A short review

Setup-data were introduced for CMS machines (starting with ST 711) in 1998.
Following data can be saved to the setup-file:

  • WMF(Fabric take-down menu)

  • NP (All NP values)

  • YD (Position of yarn carriers at the fabric selvedge)

  • MSEC (indirect MSEC-setting)

  • YLC (Yarn Length Control STIXX/ASCON)

This was the first step to write the pattern related parameters into a separate file. The purpose is to reduce the time of setting up the machine.
Some pattern related parameters were still written in Sintral functions. Leading to setup work when converting the pattern for other machines.

You can use the extended setup data from now on.
In order to distinguish them they will be called Setup2 and the previous data Setup1.

The target of Setup2

Transferring a pattern from one machine to another without changing the Sintral program.

Setup2 is extended by the following parameters:

  • Yarn carrier staggering (YD / YDI)

  • Correcting the Normal Yarn Carriers (YC / YCI)

  • Cycle Counters

  • Racking Corrections

  • Correction of the stitch length of the right carriage with tandem operation (NPR)

  • Yarn length control at the left and right-hand side

  • Correction value for clamping depth (NCC)

  • Comments


Comparing Setup1 to Setup2

Setup1

Setup2

Fabric take-down functions (WMF)

8 functions

50 fabric take-down functions (WMF)

50 Auxiliary take-down functions (W+F)
Switching auxiliary take-down on and off (W+1, W+0)

Tabs for WM% and WMK%

Belt take-down functions (WBF)

Not possible

50 belt take-down functions (WBF)

Yarn Carrier Staggering YD

One staggering (YD)

21 staggerings
(YD, YDI1-YDI20)

Yarn carrier corrections

One correction

20 corrections
(YCI1-YCI20)

Some corrections for all 32 yarn carriers can be defined with each function.

  • The Setup file does not contain the correction of the normal yarn carriers.

  • Correction of Intarsia yarn carrier in the KI / K<I> tab

All yarn carrier corrections (normal and intarsia yarn carriers) are included in the YCI tab

with tandem mode:
the correction values for the right carriage are part of the Y:Oa-b tab

Correction values for stitch cam position (NP)

100

100

Specifications for the carriage speed (MSEC)

9

20

Correction value for clamping depth (NCC)

no part of the setup-file

A correction value per yarn carrier is possible

Yarn length

Indications for yarn length control on the right

Indications for yarn length control on the right and left

Cycle Counters

no indications possible

39 cycle counters

Racking Corrections

VKA to VKZ, no part of the setup-file

50 Indices for racking corrections (VCI)

Comments

no indications possible

for each indication possible

Correction of stitch length for right carriage in tandem mode (NPR)

Not possible

possible

Additional information such as:

  • Machine Number

  • Online Number

  • Hostname

Not possible

possible

File Extension
(File Extension)

.set

.setx (XML file)

File extensions for extracted patterns
(File Extension)

.sin; .jac and .set

.sin; .jac and .setx files in a compressed folder (.zip file)


Using Setup1 or Setup2

Setup1

usable for all machines
(OKC, ST 468, ST 268, ST 168, ST 811, ST 711)

Setup2

usable with all OKC machines (starting with V 2.1)

Converting Setup2 --> 1

Possible with M1plus (starting with V. 5.2) only.
Example:

How to convert a Setup2 patter for a CMS 530 to a pattern for a CMS 330:

  1. Load the pattern and call up the Change Machine/Gauge/Setup Type... menu.
  2. Set the corresponding setup type for the machine in the Machine Explorer.
  3. Start technical processing.
    or
  4. Run the Generate MC Program... function.
  5. Run the Extract MC Program... function.
  • The sin; jac and set files will be generated.

Converting Setup1 --> 2

Setup1 patterns cannot be converted automatically into Setup2.

Example:

How to convert a Setup1 pattern for a CMS 330 to a Setup2 pattern for a CMS 530:

  1. Load the pattern and call up the Change Machine/Gauge/Setup Type... menu.
  2. Set the corresponding setup type for the machine in the Machine Explorer.
  3. Modify and complete the parameters and functions corresponding to Setup2.
  4. Start technical processing.
    or
  5. Run the Generate MC Program... function.
  6. Run the Extract MC Program... function.
  • The sin; jac and setx-files will be saved to a zip-file.

How to generate a setup-file?

  • Generating it together with the pattern on the M1plus.
    Starting with the 5.2 version of the M1plus you can choose among Setup in Sintral, Setup1, Setup2

  • Generating it manually (with Setup1 only)


Loading knitting program

Setup1 or Setup2

You can quickly recognize whether it is a pattern with Setup1 or Setup2 data

1 | Setup1 pattern
2 | Setup2 pattern

A Setup2 pattern is saved in a zip file. The icon of compressed (zipped) folder is displayed in front of the pattern.


Setup2 Editor

Overview of the Setup2 Editor of the CMS
 Take-down
 Yarn carrier
 Stitch lengths
 Carriage speed
 Cycle counters
 Yarn length
 Racking
 Miscellaneous
 Data Mode and File Mode


Overview of the Setup2 Editor of the CMS

The Setup2 data will be displayed in the Setup2 Editor.

 | Explanation
1 | Row
2 | Tabs of a menu
3 | Table
4 | Call-up the individual menus
5 | Switch on or off the virtual keyboard : The menu keys are covered by the active virtual keyboard. Switch off the virtual keyboard in order to switch to another menu.
6 | Activate and deactivate the state line (only display of the values, no window call up possible)
7 | Switch on or off the table tools
8 | Activate/deactivate the display of the active Don't Care values
9 | Apply a change to further patterns
10 | Undo the last editing of a line
11 | Undo the last editing of a cell
12 | Save all values of the actual tab (table)
13 | Call up the online help of the selected tab.
: With file mode only
 | Save the Setup2 file (setx)
Calling up the Setup2 Editor on the machine
 Helpers for Input
 Adding a table row
 Switching on or off the table tools
 Table Tools
 File tools
 Apply a change to further patterns
 Activate/deactivate the display of the active "Don't Care" values


Calling up the Setup2 Editor on the machine

How to call up the Setup2 Editor with the Setup data of the actual pattern:

Key to call-up the Setup2 Editor window
Key | Function
 | Call up the Setup2 Editor window
  1. Call up the Setup2 Editor in the Main menu.
    • The Setup2 Editor window appears.

How to open the Setup2 file in the Setup2 Editor:

You can edit Setup2 data independently to the running production by the file mode.

  1. Call up the Load & save window.
  2. Get the Zip file displayed.
  3. Tap the Setup2 file (*.setx).
    • The Setup2 Editor window appears in the file mode.


Helpers for Input

Depending on the active input field appears:

  • the numeric keyboard

  • the alpha-numeric keyboard (for comments)

  • the input helper for list fields

  • The input helper for NP measure units

Explanation

Switch on the virtual keyboard

Switch off virtual keyboard

The numeric keyboard
 | Explanation
1 | Slider
2 | Shows the maximum value of the selected field
3 | Shows the minimum value of the selected field
4 | Increase or decrease the value by one step
5 | Apply value from the previous row The applied value will not be displayed. An entry field without entry has the Don't Care property. An entry field with Don't Care is empty. : 0 does not correspond to Don't Care
6 | Move cursor: one field to the left
7 | Delete the number to the left of the cursor
8 | Move cursor: one field to the right
9 | Confirm input. The cursor jumps to the next field.

The alpha-numeric keyboard
Key |  | Function
 | TAB | Jump to the next field.
 | CPS LCK | Shift between uppercase and lowercase letters; the setting of numbers or special characters is maintained
 | SHIFT | Shift between uppercase and lowercase letters and between numbers and special characters
 | BACKSPACE | Move the cursor by one step to left and delete the character there
 | ENTER | Confirm input
 | LEFT | Move the cursor by one step to left
 | RIGHT | Move the cursor by one step to right

The input helper for list fields
Element | Function
 | Fold open selection field
 | Fold closed selection field
 | Move cursor: one line upwards
 | Move cursor: one line downwards
 | Move cursor: one character to left
 | Move cursor: one character to the right
 | Move cursor: to first input of selection field
 | Move cursor: to last input of selection field
 | Confirm input

The input helper for NP measure units
Element | Function
 | Switch all values to NP
 | Switch all values to millimeters
 | Switch a single value to mm
 | Switch a single value to NP

The Input Helper for Yarn Carriers (YLC tab)
Element | Function
 | Enter yarn carrier specification Example: 3A
 | Delete entry
 | Move cursor: one character to left
 | Move cursor: one character to the right
 | Confirm input


Adding a table row

You will find only those entries in the selection list which are not yet part of the table.

Example:

Some NP are part of the table.
Select NP indices in the Add Rows dialog box from those not yet listed in the table.
Multiple selections are possible.
Apply the selected NP indices to the table with [image].
You can cancel the procedure with [image].


Switching on or off the table tools

Explanation

Switch on the table tools

Switch off the table tools

Table Tools


Table Tools

Explanation

Go to row.
Select the desired line in the selection list
The cursor jumps to the desired line of the table.
: Active with more than 21 lines.

Adding a table row

Delete the selected line

Copying the values (of a line)

Inserting the copied values

Copying several lines (Yarn Carrier, YD/YDI and YC/YCI tab)

Pasting the copied lines (Yarn Carrier, YD/YDI and YC/YCI tab)


File tools

Explanation

Display the content of the Zip file

In the Load & save window

Close the zip file

Load pattern

Load the pattern with selected Setup data

Save Pattern

Save the pattern with selected Setup data.

  • Select the desired Setup data in the Save with configuration dialog box

Deleting file
Delete selected file

Display selected file
With a Setup2 file (.setx) the Setup2 Editor appears in the file mode

Add
Add selected file and corresponding pattern elements to pattern already loaded.

Save the setup file

In the file mode of the Setup2 Editor only


Apply a change to further patterns

If you made a change, you can apply it additionally to the setup files of the other patterns or sequence elements.

A dialog box appears.
After confirming with Yes, the change is saved in the current pattern and in all patterns of the current folder.

With a sequence, the icon changes its appearance.
A dialog box appears.
If you confirm with Yes, the change is saved in the current sequence element and in all the sequence elements of the sequence.


Activate/deactivate the display of the active "Don't Care" values

Explanation

Activate the display of the active Don't Care values

Only with the tab: WMF, W+F, YDI, YCI, VCI

Deactivate the display of the active Don't Care values


Take-down

WMF (tab)
 W+F (tab)
 WM% WMK% (tab)
 WBF (tab) - Belt take-down


WMF (tab)

Explanation

Value range

WMF…

Fabric take-down function

WMF1 to WMF50

WM min

Minimum fabric take-down value
(with Fully Fashion)

Minimum value: 0
Maximum value: 31.5
Step width: 0.1

WM max

Maximum fabric take-down value
(value must always be specified)

Minimum value: 0
Maximum value: 31.5
Step width: 0.1

N min

Minimum quantity of needles
(with Fully Fashion)

Minimum value: 0
Maximum value: Needle number of the CMS
Step width: 1

N max

Maximum quantity of needles
(with Fully Fashion)

Minimum value: 0
Maximum value: Needle number of the CMS
Step width: 1

WMI

Fabric take-down impulse

Minimum value: 0
Maximum value: 15
Step width: 1

WM^

Open the brake of the active take-down system (main take-down or comb take-down) for a maximum of 2.5 seconds, take-down roller or comb take-down turn back by a maximum number of the indicated degrees (depending on the fabric tension and the fabric take-down value).
CMS 5xx, 7xx, 8xx, CMS ADF-3: 9-60 degrees
CMS 9xx: 9-120 degrees

If either of both the conditions is fulfilled, then the brake is closed again.
Fabric take-down value (n=0-31.5) becomes active again at the reversion.

No turning back: 0
Minimum value: 9
Maximum value: 120
Step width: 1

WMC

Set the speed control of the active take-down system (main take-down or comb take-down) to the value n (0-32). If the take-down system turns too quickly, the machine is stopped.
0= no stop motion, 1= insensitive, 32= very sensitive

Minimum value: 0
Maximum value: 32
Step width: 1

WM+C

Monitoring of main take-down. If the take-down has not been used after n (0-100) knitting rows, the machine will stop. (0 = no supervision)

Minimum value: 0
Maximum value: 100
Step width: 1

WMK+C

Controlling the comb. If the comb has not moved after n (0-100) knitting rows, the machine will stop. (0 = no supervision)

Minimum value: 0
Maximum value: 100
Step width: 1

Comment

Comment

ASCII Characters


W+F (tab)

 | Explanation | Value range
W+F… | Auxiliary Take-down function | W+F1 - W+F50
W+F On | Switch on auxiliary take-down. The auxiliary take-down will be closed. The speed of the auxiliary take-down W+=n is active |
 | Switch off the auxiliary take-down. The auxiliary take-down will be opened. |
W+= | Input of the speed of the auxiliary take-down Turning value n (1-15) | Minimum value: 1 Maximum value: 15 Step width: 1
W+P | Contact pressure n (0-10), only for machines with 72 and 84 inch working width | Minimum value: 0 Maximum value: 10 Step width: 1
W+C | Monitoring of auxiliary take-down. If the auxiliary take-down has not been used after n (0-100) knitting rows, the machine will stop. (0 = no supervision) | Minimum value: 0 Maximum value: 100 Step width: 1
Comment | Comment | ASCII Characters


WM% WMK% (tab)

 | Explanation | Value range
WM% | Modify the fabric take-down value by n percent | -80 to 80
WMK% | Changing the fabric take-down value by n percent while the comb take-down is working. The value is active till the fabric is taken down by the main take-down. | -80 to 80
Comment | Comment |  | ASCII Characters
 |  |  | All characters and numbers (UTF‑8)


WBF (tab) - Belt take-down

 | Explanation | Value range
WBF… | Fabric take-down function for belt take-down | WBF1toWBF50
WB= | Fabric take-down value | Minimum value: 0 Maximum value: 30 Step width: 0.1
WB^ | Release the belt take-down | Minimum value: 1 Maximum value: 3 Step width: 1
WBOPEN | Open the belt take-down |
Comment | Comment | ASCII Characters


Yarn carrier

YD / YDI (tab)
 YC / YCI (tab)
 YC / YCI (tab)
 Y:Oa-b (tab)
 Y:Ua-b / Y:Ncc (tab)
 Y:Ncc (tab)
 YPI (tab)
 Width (tab)


YD / YDI (tab)

Staggering the yarn carriers at the fabric selvedge.

 | Explanation | Value range
YD | Distance between yarn carriers and fabric selvedge Collapse [image] (reduced display) Expand [image] (expanded display) |
YD1 : YD8 | Distance of the yarn carriers on track 1 to 8 from the left and right fabric selvedge CMS ADF: YD1…YD16, track 1 to track 16 | Minimum value: 0 Maximum value: 160 Step width: 0.5=1/32 inch=0.8 mm
YDI | Additional, indirect yarn carrier staggering (YDI1 to YDI20) Collapse [image] (reduced display) Expand [image] (expanded display) | Minimum value: 0 Maximum value: 160 Step width: 0.5=1/32 inch=0.8 mm
Comment | Comment | ASCII Characters


YC / YCI (tab)

Yarn carrier corrections

Explanation

Value range

YC

Direct yarn carrier correction
Collapse [image] (reduced display)
Expand [image] (expanded display)

YCI

Yarn carrier correction index YCI1 to YCI20
Collapse [image] (reduced display)
Expand [image] (expanded display)

Y

Corrections of yarn carrier 1A to 8D

Ka

Yarn carrier correction value (left) for not swiveled yarn carrier if the yarn carrier is positioned within the fabric.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

Kb

Yarn carrier correction value (right) for not swiveled yarn carrier if the yarn carrier is positioned within the fabric.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>a

Intarsia yarn carrier correction value (left) for swiveled intarsia yarn carrier

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>b

Intarsia yarn carrier correction value (right) for intarsia swiveled yarn carrier

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

MSEC

Carriage speed if this yarn carrier is used (technical fabrics).

V

Reduce carriage speed (n) for yarn carrier (n = 0..3). The speed is reduced to 75% from carriage reversal point until achievement of the operating range of the yarn carrier. Finally it can be chosen between the following possibilities:

  • 1 = Acceleration up to 100%

  • 2 = Braking down to 50%, maintain speed over a fabric width of 2 inches, acceleration up to 100%

  • 3 = Braking down to 50%, maintain speed over a fabric width of 5 inches, acceleration up to 100%

  • 0 = Cancelling out of carriage speed specific to yarn carrier

F

Activate or deactivate Automatic tracking of the yarn carriers when widening.

If the distance between the yarn carrier and the fabric selvedge is too small, then the yarn carriers will be moved automatically following the fabric selvedge.

Activate Automatic tracking (default setting)

Deactivate Automatic tracking

Comment

Comment

ASCII Characters


YC / YCI (tab)

Yarn carrier corrections for autarkic yarn carriers (ADF).

Explanation

Value range

YC

Direct yarn carrier correction
Collapse [image] (reduced display)
Expand [image] (expanded display)

YCI

Yarn carrier correction index YCI1 to YCI20
Collapse [image] (reduced display)
Expand [image] (expanded display)

Y

Corrections of yarn carrier 1A to 16B

Ka

Correction value for the yarn carrier (on the left) if the autarkic yarn carrier is positioned in its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

Kb

Correction value for the yarn carrier (on the right) if the autarkic yarn carrier is positioned in its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>a

Correction value for yarn carrier (on the left) if the autarkic yarn carrier is positioned outside its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>b

Correction value for yarn carrier (on the right) if the autarkic yarn carrier is positioned outside its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

←→ [mm]

Correction of insertion position for autarkic yarn carriers (ADF)

  • Positive value: following yarn carrier

  • Negative value: leading yarn carrier

Minimum value: -20
Maximum value: 20
Step width: 0.1 mm

↑↓ [mm]

Correction of the insertion angle for autarkic yarn carriers (ADF)

  • Positive value: Steeper yarn angle

  • Negative value: Flatter yarn angle

Minimum value: -2.0
Maximum value: 5.0
Step width: 0.1 mm

MSEC

Carriage speed if this yarn carrier is used (technical fabrics).

V

Reduce carriage speed (n) for yarn carrier (n = 0..3). The speed is reduced to 75% from carriage reversal point until achievement of the operating range of the yarn carrier. Finally it can be chosen between the following possibilities:

  • 1 = Acceleration up to 100%

  • 2 = Braking down to 50%, maintain speed over a fabric width of 2 inches, acceleration up to 100%

  • 3 = Braking down to 50%, maintain speed over a fabric width of 5 inches, acceleration up to 100%

  • 0 = Cancelling out of carriage speed specific to yarn carrier

^ +/-[mm]

Correction of the "High position" of the yarn carrier (ADF)

Default: 0 mm

Minimum value: -2.0
Maximum value: 5.0
Step width: 0.1 mm

v +/-[mm]

Correction of the "Deep position" of the yarn carrier (ADF)

Default: 0 mm

Minimum value: -2.0
Maximum value: 5.0
Step width: 0.1 mm

A-MSEC

Speed of the yarn carrier with a system independent, autarkic yarn carrier run.

Default: 2.0 meters/second

Minimum value: 0.05
Maximum value: 2.0
Step width: 0.05

F

Activate or deactivate Automatic tracking of the yarn carriers when widening.

If the distance between the yarn carrier and the fabric selvedge is too small, then the yarn carriers will be moved automatically following the fabric selvedge.

Activate Automatic tracking (default setting)

Deactivate Automatic tracking

Comment

Comment

ASCII Characters


Y:Oa-b (tab)

Tandem machine: Correction of the yarn carriers in the right carriage

 | Explanation | Value range
Y-1AR : Y-8DR | Specification of the yarn carrier in the right carriage. |
Oa | Right carriage during tandem operation: Yarn carrier correction value a (stopping position on the left). The correction value refers to the stop value of the left carriage. | Minimum value: -8 Maximum value: 8 Step width: 0.5=1/32 inch=0.8 mm
Ob | Right carriage during tandem operation: Yarn carrier correction value b (stopping position on the right). | Minimum value: -8 Maximum value: 8 Step width: 0.5=1/32 inch=0.8 mm
Comment | Comment | ASCII Characters


Y:Ua-b / Y:Ncc (tab)

  • Adjusting the engaging width when plating with normal yarn carriers.

  • Control the clamping depth of the clamping and cutting needles.

 | Explanation | Value range
Y | Corrections of yarn carrier 1A to 8D |
Ua | Adjust the engaging width (left) when plating with normal yarn carriers. | Minimum value: 11.5 mm Maximum value: 23 mm (CMS-C: 35 mm) Step width: 0.5 mm
Ub | Adjust the engaging width (right) when plating with normal yarn carriers.
NCC | Only for machines with clamping and cutting bed: Control of the clamping depth of the respective clamping and cutting needle. Standard setting: n=0 e.g.: Sink the clamping and cutting needle by 5 steps deeper: NCC=5 | Minimum value: -10 Maximum value: 10 Step width: 1
Comment | Comment | ASCII Characters

Engaging value for the left and right carriage direction


Y:Ncc (tab)

  • Only CMS-ADF

  • Control clamping depth

 | Explanation | Value range
NCC | Control of the clamping depth of the respective clamping and cutting needle. Standard setting: n=0 e.g.: Sink the clamping and cutting needle by 5 steps deeper: NCC=5 | Minimum value: -10 Maximum value: 10 Step width: 1
Comment | Comment | ASCII Characters


YPI (tab)

Plating indices for autarkic yarn carriers (ADF):

  • Control the insertion position of the basic yarn.

  • Control the insertion angle of the basic yarn

Explanation

Value range

YPI

Plating index
Defines the distance between the yarn carrier and the normal yarn insertion position in the needles and the insertion angel.

Insertion position

Horizontal shifting of the insertion position (x)

  • Positive value: Following basic yarn.
    The thread is inserted in the needles later on.
    Standard: 6.5 mm

  • Negative value: Leading plating yarn
    Standard: 0 mm

Minimum value: -100 mm
Maximum value: 100 mm
Step width: 0.1 mm

Height

Shifting in height (y)
Corrects the insertion angle

  • Positive value: Steeper yarn angle
    Standard: 0.9 mm for the following basic yarn

  • Negative value: Flatter yarn angle

Minimum value: -2 mm
Maximum value: 5 mm
Step width: 0.1 mm

<<
>>

Carriage Direction
The plating index depends on the carriage direction.

Comment

Comment

ASCII Characters

Shifted insertion positions


Width (tab)

The M1plus enters the width of the inlay yarn carrier in the Yarn carrier carriage width field.


Stitch lengths

NP 1-100 (tab)
 PNP (tab)
 NPS (tab)
 NPR (tab)


NP 1-100 (tab)

 | Explanation | Value range
NPK | Correction for all stitch cams | Minimum value: -2 Maximum value: 2 Step width: 0.05
NP1 - NP100 | Stitch cam position 1 to 100
Value | Stitch length in NP values or mm
Value [mm] | Specification in NP values. | Minimum value: 6.5 Maximum value: 22.5 Step width: 0.05
Value [mm] | Settings in millimeters. Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

The measure units for the stitch lengths cannot be shifted in the setup editor on the M1plus.
The measure units can be changed in the Configuration / Sintral dialog and in the Stitch length table.


PNP (tab)

Only with CMS 730 S and CMS 830 S.

Before forming a new stitch or transferring, the needle is sunk again when reclaiming, in order to tighten or stretch the "old" stitch. In order to avoid over-stretching of the stitch, we recommend to use the previous take-down value (or a slightly smaller value) also for reclaiming.

The stitch cam value for reclaiming is specified relatively to the "normal" stitch tension. The difference to the "normal" stitch tension is named "Offset". The offset value can be positive or negative. If the reclaiming and the second stitch tension are used in the same knitting system, then the reclaiming will be indicated relatively to the second stitch tension.

 | Explanation | Value range
PNP1 - PNP100 | Stitch cam position for reclaiming 1 to 100
Value | Value for reclaiming as NP values or mm
Value [mm] | Specification in NP. | Minimum value: 6.5 Maximum value: 22.5 Step width: 0.1
Value [mm] | Specification in millimeters Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

You can not use mm values in Setup Editor of the M1plus.
: Use only NP values on the CMS as well!


NPS (tab)

Only with CMS 730 S and CMS 830 S.

Individual needles or areas are knitted with a smaller stitch tension (stitch short, tuck short).

The stitch cam value for the second stitch tension is specified relatively to the "normal" stitch tension. The difference to the "normal" stitch tension is named "Offset". The second stitch tension cannot be higher than the "normal" one. This means, that the offset value for the second stitch tension is always negative.

 | Explanation | Value range
NPSK | Correction for all stitch cams for the second stitch tension | Minimum value: -2 Maximum value: 2 Step width: 0.05
NPS1 - NPS100 | Stitch cam position 1 to 100 for the second stitch tension
Value | Value for the second stitch tension as NP values ormm
Value [mm] | Specification in NP. | Minimum value: -8.0 Maximum value: 0.0 Step width: 0.05
Value [mm] | Specification in millimeters. Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

You can not use mm values in Setup Editor of the M1plus.
: Use only NP values on the CMS as well!


NPR (tab)

Correction of the stitch cam position for the right carriage (for tandem operation only)

 | Explanation | Value range
NPR | Correction of the stitch cam position for the right carriage |
Front | Correction value depending on system in front or rear and on carriage direction to the left or to the right | Minimum value: -2 Maximum value: 2 Step width: 0.05
Rear
<<
>>
NPxR | Correction value for the stitch cam position x (1-100) of the right carriage |
Value [mm] | Specification in NP values. | Minimum value: -2 Maximum value: 2 Step width: 0.05
Value [mm] | Specification in millimeters | Minimum value: -5.0 Maximum value: 5.0 Step width: 0.01
Comment | Comment | ASCII Characters


Carriage speed

Different carriage speeds can be entered for different knitting situations. The indirect carriage speed only becomes effective when it is slower than the normal speed.

 | Explanation | Value range (meters/second)
MSEC | Speed (normal speed) | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSEC0 | Speed for empty rows (S0) | Minimum value: 0.05 Maximum value: 1.40 Step width: 0.05
MSEC1 | Speed for transfer rows | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSECI | Speed with Intarsia Yarn Carrier (CMS ADF-3: Specification is not taken into account) | Minimum value: 0.05 Maximum value: 1.00 (CMS-C: 0.7) Step width: 0.05
MSECC | Speed outside the needle bed when the yarn carrier is brought in the clamp or taken out of the clamp. | Minimum value: 0.05 Maximum value: 0.50 Step width: 0.05
MSECK | Carriage speed for small knots over m rows, standard: 1 row | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSEC2-20 | Speed for knitting rows | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
Comment | Comment | ASCII Characters


Cycle counters

The cycle counter specifies how often a pattern area is to be repeated. Which cycle counter controls which pattern area is defined in the knitting program.

 | Explanation | Value range
RS1 - RS39 | Cycle counters 1 to 39 | 1-99999
Comment | Comment | ASCII Characters


Yarn length

Basic settings
 YLC3 (tab)
 Correction Values
 Yarn data
 NP (Knitting Mode) / Wheel


Basic settings

Explanation

Operating mode for patterns

Determine the yarn length control mode.
: On the CMS the mode can be changed here.

  • Production without YLC

  • Working with mm

  • Working with original fabric

  • According to Sintral specification

Correction data (Working with mm)

No correction data was determined yet.

Correction data was determined.

Original fabric data (Working with original fabric)

Wheel

left device: Select measuring wheel (n=9 to 16).
right device: Select measuring wheel (n=1 to 8).

Y

Select the yarn carrier (1A to 8D) working with this measuring wheel.

Comment

Comment (ASCII Characters)


YLC3 (tab)

: This tab appears on the M1plus with Setup1 only.

Determining the correction values by a test fabric

Fabric Type | Explanation
0-R | Single jersey fabric knit on the rear needle bed.
R-0 | Single jersey fabric knit on the front needle bed.
D-1x1 | Double jersey, 1x1 knitting mode
D-2x1 | Double jersey, 2x1 knitting mode
D-2x2 | Double jersey, 2x2 knitting mode
D-RR | Double jersey, DJ knitting mode
Value | Setting the yarn length per stitch.
Value [mm] | Specification of the mm value. Specification of the NP value
Comment | Comment (ASCII Characters)


Correction Values

 | Explanation
Correction for all measuring wheels | Enter a correction value for all measuring wheels
Maximum deviation of the target value per knitting row | Stopping the machine when exceeding the correction value (Standard = 15%).
Wheel | right device: Select measuring wheel (n=1 to 8). left device: Select measuring wheel (n=9 to 16).
Y | Select the yarn carrier (1A to 8D) working with this measuring wheel.
Correction < +/-[%] | Enter correction value for an additional thread from the from the right. The correction value has an effect in the carriage direction to the left.
Correction > +/-[%] | Enter correction value for an additional thread from the from the left. The correction value has an effect in the carriage direction to the right.
Only when "Working with original fabric"
Yarn correction for original fabric | Change the fabric length without determining once again the original fabric data. If, for example, the same pattern is to be knitted with another yarn color (not yarn thickness). Value range: -10%...+10%, step width: 0.1
Minimum width for original fabric | Change the minimum width only if the error message YLC: deviation from set value of measuring wheel x too large is displayed. Value range: - 2 E…0…+ 2 E (E = Number of needles per inch = Gauge of the machine) Example for E16: -32…0…+32 needles : In the Yarn length control window execute again the program item Record original fabric afterwards.
Comment | Comment (ASCII Characters)


Yarn data

The yarn data are necessary for the calculation of the yarn consumption.

 | Explanation
Wheel | right device: Select measuring wheel (n=1 to 8). left device: Select measuring wheel (n=9 to 16).
Y | Select the yarn carrier (1A to 8D) working with this measuring wheel.
Yarn Quality for yarn disposition only | Yarn A maximum of 5 yarns can be threaded into one measuring wheel. The yarn data is entered in a separate line for each yarn.
 | Yarn Quality Example: Enter 28 here
 | Number of Yarn Threads Enter the number of individual threads. Example: Enter 2 here
 | Number of Threads Enter the number of threads per yarn carrier here
 | NM; TEX; DTEX; NE/C; NE/W; DEN Select unit for the yarn thickness. Enter NM here
Yarn ID | Yarn ID or comment


NP (Knitting Mode) / Wheel

Display showing which stitch cam position works together with which measuring wheel.

The list is filled out automatically (mode "Working with mm", program item "Determine basic conditions").

 | Explanation
front | Stitch cam position on the front needle bed
Back | Stitch cam position on the rear needle bed
Wheel | Measuring wheel
Active | Selection for program item Production: The stitch cam position is controlled with YLC. The stitch cam position is not controlled with YLC.
Comment | Comment (ASCII Characters)


Racking

The racking instructions are valid for one carriage stroke.

 | Explanation | Value range
VCI… | Racking function | VCI1 to VCI50
VK | Racking correction by m steps (0-10) | Step width: 1/70 of the needle distance
Dir | Direction of the racking correction < - to the left > - to the right ? - not defined, will be defined on the machine |
VV | Racking speed n (1-32), without an instruction VV=32 |
V+/- | V+ - Overracking, in addition to the racking specification positive value: Overracking in racking direction negative value: Overracking in opposite to the racking direction | (n=1-24, step width: 1/8 of the needle distance)
Comment | Comment | ASCII Characters

Additional racking instructions for machines with additional beds (CMS 530 T; CMS 730 T):

 | Explanation | Value range
VK | Racking correction value for rear needle bed | Increments 0-10
VZ^K | Racking correction value for rear additional needle bed
VZVK | Racking correction value for front additional needle bed
VZLK | Racking correction value for left additional needle bed
VZRK | Racking correction value for right additional needle bed
VVZ^ | Rear additional needle bed speed | n=1-32 Not specified = 32
VVZV | Front additional needle bed speed
VVZ | Speed of the additional needle bed
VV+/- | Value for front needle bed overracking | n=1-24 Step width: 1/8 of the needle distance
VZ^+/- | Value for rear additional needle bed overracking
VZV+/- | Value for front additional needle bed overracking
VZL+/- | Value for left additional needle bed overracking
VZR+/- | Value for right additional needle bed overracking


Miscellaneous

General data about the machine are displayed.

Data about the machine cannot be modified here.

 | Explanation
#137 | Needle gauge | These data derive from the Select Machine dialog box of the M1plus
#195 | Needle hook gauge
#156 | Coupling width (with tandem machines)
Machine-No. | Stoll machine number: | These data are entered automatically at the machine.
Hostname | Name of the computer within the network
Online-ID | KnitLAN-ID
Comment | General comment about the Setup file | ASCII Characters
 |  | Display only


Data Mode and File Mode

The Setup2 Editor of the CMS and of the M1plus differs between the editing of Setup2 files (.setx) and of data of the loaded pattern (.mdv / .zip).

 | Data Mode | File Mode
Origin of the data | Loaded pattern | Setup2 files (.setx)
Calling up | By the Pattern Parameters / Setup-Data… menu | By the MC-Program / Display MC Program... / MC-Setup... menu
 |  | / .setx
Save | Button Apply | Menu Save
Effect of editing | Direct in the pattern Direct in the fabric | Modified Setup2 file
Difference in editing | Restricted possibilities due to the situation | Restricted possibilities due to the situation
File Tools | Not available | Menus File Edit ?
 | Not available |
Title | <pattern name> - <CMS...> - Setup2 | Sintral Editor - <file name>.setx


What is new in Setup2?

Version: OKC V 6.0 and M1plus 6.3

1

Yarn carrier
Tab YC/YCI

The F column is newly added.

  • Activate or deactivate Automatic tracking of the yarn carriers when widening.

YC / YCI (tab)

2

CMS ADF:

Further yarn carrier corrections:

  • Correction of the High position of the yarn carrier

  • Correction of the Deep position of the yarn carrier

  • Speed of the yarn carrier with a system independent, autarkic yarn carrier run

  • Automatic tracking of the yarn carriers when widening

YC / YCI (tab)

3

Belt Take-Down

  • The fabric take-down value can be entered with a decimal place (step width 0.1).

  • The value range was increased from 20 to 30.

WBF (tab) - Belt take-down

What was new?


What was new?

Version: OKC V 5.0 and M1plus 6.0
 Version: OKC V 2.8 and M1plus 5.9
 Version: OKC V 2.7 and M1plus 5.9
 Version: OKC V 2.6 and M1plus 5.5
 Version: OKC V 2.5 and M1plus 5.4
 Version: OKC V 2.2 and M1plus 5.3


Version: OKC V 5.0 and M1plus 6.0

Version: OKC V 5.0 and M1plus 6.0

In case, you made a change in the Setup2 Editor, you can apply it also to the setup files of the other patterns or sequence elements.
 | A dialog box appears. After confirming with Yes, the change is saved in the current pattern and in all patterns of the current folder. Overview of the Setup2 Editor of the CMS
 | With a sequence, the icon changes its appearance. A dialog box appears. If you confirm with Yes, the change is saved in the current sequence element and in all the sequence elements of the sequence.

Belt Take-Down
WBF (tab) - Belt take-down


Changing the minimum width

  1. In the Setup2 editor call up the YLC5 tab (Setup2 editor -> Yarn length menu -> YLC5)
  2. In the Modification (needles) column increase the value for the minimum width a little, for example by 16 needles.
    Value range: - 2 E…0…+ 2 E (E = Number of needles per inch = Gauge of the machine)
    Example for E16: - 32…0…+ 32 Needles
  3. Confirm input
  4. Afterwards you need to knit the original piece again.
  5. If the error appears again, enlarge the minimum width once more.


Version: OKC V 2.8 and M1plus 5.9

Version: OKC V 2.8 and M1plus 5.9

1 | Yarn length Revision of the entire menu. Further information
2 | Activate/deactivate the display of the active Don't Care values Only with the tab: WMF, W+F, YDI, YCI, VCI Further information: Activate/deactivate the display of the active "Don't Care" values Overview of the Setup2 Editor of the CMS


Version: OKC V 2.7 and M1plus 5.9

Version: OKC V 2.7 and M1plus 5.9

1

Yarn carrier
Tab YPI

New tab for plating indices:

  • Control the insertion position of the basic yarn.

  • Control the insertion angle of the basic yarn

2

Yarn carrier
Tab YDI

New columns for correcting the insertion position:

  • Correct the insertion position of the ADF yarn carrier

  • Correct the insertion angle of the ADF yarn carrier


Version: OKC V 2.6 and M1plus 5.5

Version: OKC V 2.6 and M1plus 5.5

1

Display of non-active Setup2 data
If a Setup2 file is used for several sequence elements, the adjustment values that are not used in the current sequence element will be identified (grey background).

2

YLC5 – Minimum width with higher gauges

With some patterns appeared the problem that it was not possible to determine the data for the original piece (masterpiece) without errors. The reason was the inaccuracy of the measuring, caused by a very changing yarn tension when catching up the yarn in the carriage reversal.
Therefore the minimum width was increased from 5 to 6 inches (gauge E16, E18 and E9.2).
The minimum width with the gauges E3 to E14 will continue being 5 inches.

The minimum width is adjustable:
Setup2-Editor -> Stitch length menu -> YLC5 tab

What do you need to take care of with the existing patterns with gauge E16, E18 and E9.2?

  • If you do not change the minimum width, you need to knit the original piece again.

  • If you were able to knit your pattern without problems, change the minimum width to 5 inches.

Further information

3

Yarn carrier
Tab Width

The M1plus enters the width of the inlay yarn carrier in the Yarn carrier carriage width field.

: The .setx files request the CMS-operating system OKC V 2.2 (or higher) and the pattern-software M1plus 5.3 (or higher)!


Version: OKC V 2.5 and M1plus 5.4

1 | Yarn length control: The Yarn Feeding column is removed from the YLC tab. more
2 | The Setup2 Editor opens up faster.


Version: OKC V 2.2 and M1plus 5.3

1 | Clear display in the Yarn carrier menu. You can expand or collapse each single values. Collapse [image] (reduced display) Expand [image] (expanded display)
2 | Display of the staggering of yarn carriers. Call up the YC staggering menu to get an overview of the staggering on the machine The display of the yarn carrier staggering is especially helpful if you work with Don‘t Care. | Yarn carrier -> Additional function keys -> YC Staggering Call up the [image] Setup2 Editor
3 | Switching the unit of NP values in the Value [mm] column |  | Switch all values to NP
 |  |  | Switch all values to millimeters
 |  |  | Switch a single value to millimeters
 |  |  | Switch a single value to NP
4 | Copy and paste several lines (Yarn Carrier, YD/YDI and YC/YCI tab) |  | Copying selected lines
 |  |  | Paste lines
 |  |  | Copying selected lines
 |  |  | Paste lines
5 | Save with configuration |  | Up to now: The selected Setup data will be saved. All the other Setup data of the Setup file will get lost however. New: The selected Setup data will be saved. All the other Setup data will be kept.
6 | YLC-Mode within Setup You can specify the mode of the yarn length control in the Yarn Length tab.
7 | Data, either not contained or not used in the pattern | With importing a Setup2 file into a pattern, all the data not used in the pattern will be listed. Activate the checkbox in the S (Sintral/Setup) column of the pattern parameters table in advance in order to import these data anyway.
 |  | You can transfer data, even if not used in the pattern, into the Setup2 file. Therefore activate the checkbox in the + (Setup) column of the pattern parameters table in order to import these data anyway.
8 | Yarn correction for YLC5 | Enter a percentage of deviation in order to use the YLC5 data for deviant yarns

: The .setx files request the CMS-operating system OKC V 2.2 (or higher) and the pattern-software M1plus 5.3 (or higher)!